## ruby-asciidoctor-include-ext 0.3.1

=== debian/changelog ===
ruby-asciidoctor-include-ext (0.3.1-2) unstable; urgency=medium

  * Team upload
  * Source upload
  * Add salsa-ci.yml

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 04 Sep 2019 13:58:01 +0530

ruby-asciidoctor-include-ext (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #935393)

 -- Sruthi Chandran <srud@debian.org>  Thu, 22 Aug 2019 14:51:44 +0530
