=== debian/control ===
Source: ruby-asciidoctor-include-ext
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-asciidoctor (<< 3.0.0),
               ruby-asciidoctor (>= 1.5.6)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asciidoctor-include-ext.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asciidoctor-include-ext
Homepage: https://github.com/jirutka/asciidoctor-include-ext
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-asciidoctor-include-ext
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-asciidoctor (<< 3.0.0),
         ruby-asciidoctor (>= 1.5.6),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Asciidoctor's standard include::[] processor reimplemented as an extension
 This is a reimplementation of the Asciidoctor's built-in (pre)processor for the
 include::[] directive in extensible and more clean way. It provides the same
 features, but you can easily adjust it or extend for your needs. For example,
 you can change how it loads included files or add another ways how to select
 portions of the document to include.
