=== debian/watch ===
version=3
https://gemwatch.debian.net/asciidoctor-include-ext .*/asciidoctor-include-ext-(.*).tar.gz
