## ruby-asciidoctor-include-ext 0.4.0

=== debian/changelog ===
ruby-asciidoctor-include-ext (0.4.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-asciidoctor.
    + ruby-asciidoctor-include-ext: Drop versioned constraint on
      ruby-asciidoctor in Depends.

  [ Pirate Praveen ]
  * New upstream version 0.4.0
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Sun, 26 Jun 2022 22:48:20 +0530
