=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ruby-asciidoctor-include-ext
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-asciidoctor (<< 3.0.0),
-               ruby-asciidoctor (>= 1.5.6)
-Standards-Version: 4.3.0
+               ruby-asciidoctor
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asciidoctor-include-ext.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asciidoctor-include-ext
 Homepage: https://github.com/jirutka/asciidoctor-include-ext
@@ -20,7 +20,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-asciidoctor (<< 3.0.0),
-         ruby-asciidoctor (>= 1.5.6),
+         ruby-asciidoctor,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Asciidoctor's standard include::[] processor reimplemented as an extension
