## ruby-asciidoctor-include-ext 0.4.0+gh

=== debian/changelog ===
ruby-asciidoctor-include-ext (0.4.0+gh-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.4.0+gh
  * Switch to github tarball as source
  * Enable tests (run upstream test suite)

 -- Pirate Praveen <praveen@debian.org>  Mon, 20 Mar 2023 17:34:31 +0530

ruby-asciidoctor-include-ext (0.4.0-2) unstable; urgency=medium

  * Team Upload
  * Reupload to unstable (gitlab is only reverse dependency, which is not in
    testing)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Switch to ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Sun, 19 Mar 2023 17:22:18 +0530
