=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Sruthi Chandran <srud@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-asciidoctor (<< 3.0.0),
-               ruby-asciidoctor
-Standards-Version: 4.6.1
+               ruby-asciidoctor,
+               ruby-rspec,
+               ruby-simplecov
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asciidoctor-include-ext.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asciidoctor-include-ext
 Homepage: https://github.com/jirutka/asciidoctor-include-ext
@@ -18,9 +19,7 @@
 Package: ruby-asciidoctor-include-ext
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-asciidoctor (<< 3.0.0),
-         ruby-asciidoctor,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Asciidoctor's standard include::[] processor reimplemented as an extension
