=== debian/watch ===
version=4
opts="searchmode=plain, \
  filenamemangle=s/.+\/v@ANY_VERSION@/@PACKAGE@-$1\.tar\.gz/" \
https://api.github.com/repos/jirutka/asciidoctor-include-ext/tags \
https://api.github.com/repos/jirutka/asciidoctor-include-ext/tarball/refs/tags/v@ANY_VERSION@
